
Figure - Bug #118523
【IOVDEV-32639】【内部】【VC1】【0072】【台架】【EE环境】【副屏】观看视频执行返回上一级手势返
回到HOME页
2023-06-05 15:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-05 14:09

【开机次数】：第249次

【前提条件】：

1.副屏上电

2.视频数量>5（方便点击）

3.下载安装QQ和腾讯视频（用于弹出选择播放应用二级页面）

【问题操作步骤】：

1.打开视频应用-展示视频列表

2.点击视频-展开选择播放的应用

3.选择使用图库打开-播放视频

4.左侧右滑返回上一级-返回到HOME页

【实际结果】：执行返回上一级返回到了HOME页

【期望结果】：执行返回上一级到相册界面

【备注】：执行手势错误，与需求不符

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/qNMoUNReAgE%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/afK7QQotoME%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/fLl4ItQ3e1Y%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-05 15:44 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118523
#2 - 2023-06-06 10:07 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#3 - 2023-06-07 17:35 - CD TPM-王祥林

- Status changed from New to NEED_INFO

110版本会取消视频应用的入口，暂不处理此问题。

#4 - 2023-06-07 21:14 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

#5 - 2023-06-12 14:15 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本验证通过

#6 - 2023-06-12 17:46 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
